cmd_fs/nfs/unlink.o := gcc -Wp,-MD,fs/nfs/.unlink.o.d -nostdinc -iwithprefix include -D__KERNEL__ -Iinclude  -D__KERNEL__ -Iinclude  -Wall -Wstrict-prototypes -Wno-trigraphs -fno-strict-aliasing -fno-common -pipe -mpreferred-stack-boundary=2 -march=athlon -Iinclude/asm-i386/mach-default -O2 -fomit-frame-pointer     -DKBUILD_BASENAME=unlink -DKBUILD_MODNAME=nfs -c -o fs/nfs/unlink.o fs/nfs/unlink.c

deps_fs/nfs/unlink.o := \
  fs/nfs/unlink.c \
  include/linux/slab.h \
    $(wildcard include/config/.h) \
  include/linux/config.h \
    $(wildcard include/config/h.h) \
  include/linux/gfp.h \
  include/linux/mmzone.h \
    $(wildcard include/config/force/max/zoneorder.h) \
    $(wildcard include/config/smp.h) \
    $(wildcard include/config/discontigmem.h) \
    $(wildcard include/config/numa.h) \
  include/linux/spinlock.h \
    $(wildcard include/config/preempt.h) \
    $(wildcard include/config/debug/spinlock.h) \
  include/linux/preempt.h \
  include/linux/linkage.h \
  include/asm/linkage.h \
    $(wildcard include/config/x86/alignment/16.h) \
  include/linux/compiler.h \
  include/linux/compiler-gcc3.h \
  include/linux/compiler-gcc.h \
  include/linux/thread_info.h \
  include/linux/bitops.h \
  include/asm/types.h \
    $(wildcard include/config/highmem64g.h) \
    $(wildcard include/config/lbd.h) \
  include/asm/bitops.h \
  include/asm/thread_info.h \
  include/asm/processor.h \
    $(wildcard include/config/x86/pc9800.h) \
    $(wildcard include/config/mk8.h) \
    $(wildcard include/config/mk7.h) \
  include/asm/vm86.h \
  include/asm/math_emu.h \
  include/asm/sigcontext.h \
  include/asm/segment.h \
  include/asm/page.h \
    $(wildcard include/config/x86/use/3dnow.h) \
    $(wildcard include/config/x86/pae.h) \
    $(wildcard include/config/hugetlb/page.h) \
    $(wildcard include/config/highmem4g.h) \
  include/asm/mmx.h \
  include/linux/types.h \
    $(wildcard include/config/uid16.h) \
  include/linux/posix_types.h \
  include/linux/stddef.h \
  include/asm/posix_types.h \
  include/asm/cpufeature.h \
  include/asm/msr.h \
  include/asm/system.h \
    $(wildcard include/config/x86/cmpxchg.h) \
    $(wildcard include/config/x86/oostore.h) \
  include/linux/kernel.h \
    $(wildcard include/config/debug/spinlock/sleep.h) \
  /usr/lib/gcc-lib/i386-slackware-linux/3.2.2/include/stdarg.h \
  include/asm/byteorder.h \
    $(wildcard include/config/x86/bswap.h) \
  include/linux/byteorder/little_endian.h \
  include/linux/byteorder/swab.h \
  include/linux/byteorder/generic.h \
  include/asm/bug.h \
  include/linux/cache.h \
  include/asm/cache.h \
    $(wildcard include/config/x86/l1/cache/shift.h) \
  include/linux/threads.h \
    $(wildcard include/config/nr/cpus.h) \
  include/linux/stringify.h \
  include/asm/atomic.h \
  include/linux/list.h \
  include/linux/prefetch.h \
  include/linux/wait.h \
  include/linux/numa.h \
  include/linux/topology.h \
  include/linux/cpumask.h \
  include/asm/cpumask.h \
  include/asm-generic/cpumask.h \
  include/linux/bitmap.h \
  include/linux/string.h \
  include/asm/string.h \
  include/asm-generic/cpumask_up.h \
  include/asm-generic/cpumask_const_value.h \
  include/linux/smp.h \
  include/asm/topology.h \
  include/asm-generic/topology.h \
  include/linux/kmalloc_sizes.h \
    $(wildcard include/config/mmu.h) \
    $(wildcard include/config/large/allocs.h) \
  include/linux/dcache.h \
  include/linux/rcupdate.h \
  include/linux/percpu.h \
  include/asm/percpu.h \
  include/asm-generic/percpu.h \
  include/linux/sunrpc/sched.h \
  include/linux/timer.h \
  include/linux/sunrpc/types.h \
  include/linux/workqueue.h \
  include/linux/sunrpc/debug.h \
    $(wildcard include/config/sysctl.h) \
  include/linux/sunrpc/xdr.h \
  include/linux/uio.h \
  include/linux/sunrpc/clnt.h \
  include/linux/sunrpc/msg_prot.h \
  include/linux/sunrpc/xprt.h \
  include/linux/socket.h \
    $(wildcard include/config/compat.h) \
  include/asm/socket.h \
  include/asm/sockios.h \
  include/linux/sockios.h \
  include/linux/in.h \
  include/linux/sunrpc/auth.h \
    $(wildcard include/config/sunrpc/secure.h) \
  include/linux/sunrpc/stats.h \
    $(wildcard include/config/proc/fs.h) \
  include/linux/proc_fs.h \
    $(wildcard include/config/proc/devicetree.h) \
  include/linux/fs.h \
    $(wildcard include/config/epoll.h) \
    $(wildcard include/config/supermount.h) \
    $(wildcard include/config/supermount/module.h) \
  include/linux/limits.h \
  include/linux/kdev_t.h \
  include/linux/ioctl.h \
  include/asm/ioctl.h \
  include/linux/stat.h \
  include/asm/stat.h \
  include/linux/time.h \
  include/asm/param.h \
  include/linux/seqlock.h \
  include/linux/timex.h \
    $(wildcard include/config/time/interpolation.h) \
  include/asm/timex.h \
    $(wildcard include/config/melan.h) \
    $(wildcard include/config/x86/tsc.h) \
  include/asm/div64.h \
  include/linux/radix-tree.h \
  include/linux/kobject.h \
  include/linux/sysfs.h \
  include/linux/rwsem.h \
    $(wildcard include/config/rwsem/generic/spinlock.h) \
  include/asm/rwsem.h \
  include/asm/semaphore.h \
  include/linux/quota.h \
  include/linux/errno.h \
  include/asm/errno.h \
  include/asm-generic/errno.h \
  include/asm-generic/errno-base.h \
  include/linux/dqblk_xfs.h \
  include/linux/dqblk_v1.h \
  include/linux/dqblk_v2.h \
  include/linux/nfs_fs_i.h \
  include/linux/nfs.h \
  include/linux/fcntl.h \
  include/asm/fcntl.h \
  include/linux/err.h \
  include/linux/sunrpc/timer.h \
  include/asm/signal.h \
  include/linux/nfs_fs.h \
    $(wildcard include/config/nfs/v4.h) \
    $(wildcard include/config/nfs/v3.h) \
  include/linux/mm.h \
    $(wildcard include/config/stack/growsup.h) \
    $(wildcard include/config/highmem.h) \
    $(wildcard include/config/debug/pagealloc.h) \
    $(wildcard include/config/arch/gate/area.h) \
  include/linux/sched.h \
    $(wildcard include/config/security.h) \
  include/linux/capability.h \
  include/linux/jiffies.h \
  include/linux/rbtree.h \
  include/asm/ptrace.h \
  include/asm/mmu.h \
  include/linux/sem.h \
  include/linux/ipc.h \
  include/asm/ipcbuf.h \
  include/asm/sembuf.h \
  include/linux/signal.h \
  include/asm/siginfo.h \
  include/asm-generic/siginfo.h \
  include/linux/securebits.h \
  include/linux/fs_struct.h \
  include/linux/completion.h \
  include/linux/pid.h \
  include/linux/param.h \
  include/linux/resource.h \
  include/asm/resource.h \
  include/linux/aio.h \
  include/linux/aio_abi.h \
  include/asm/current.h \
  include/asm/pgtable.h \
    $(wildcard include/config/highpte.h) \
  include/asm/fixmap.h \
    $(wildcard include/config/x86/local/apic.h) \
    $(wildcard include/config/x86/io/apic.h) \
    $(wildcard include/config/x86/visws/apic.h) \
    $(wildcard include/config/x86/f00f/bug.h) \
    $(wildcard include/config/x86/cyclone/timer.h) \
    $(wildcard include/config/acpi/boot.h) \
  include/asm/acpi.h \
    $(wildcard include/config/acpi/pci.h) \
    $(wildcard include/config/acpi/sleep.h) \
  include/asm/apicdef.h \
  include/asm/pgtable-2level.h \
  include/asm-generic/pgtable.h \
  include/linux/page-flags.h \
    $(wildcard include/config/swap.h) \
  include/linux/pagemap.h \
  include/linux/highmem.h \
  include/asm/cacheflush.h \
  include/asm/uaccess.h \
    $(wildcard include/config/x86/intel/usercopy.h) \
    $(wildcard include/config/x86/wp/works/ok.h) \
  include/linux/nfs_fs_sb.h \
  include/linux/backing-dev.h \
  include/linux/nfs2.h \
  include/linux/nfs3.h \
  include/linux/nfs4.h \
  include/linux/nfs_xdr.h \

fs/nfs/unlink.o: $(deps_fs/nfs/unlink.o)

$(deps_fs/nfs/unlink.o):
